Bug 58707 - xmlcatalog --sgml option not documented
xmlcatalog --sgml option not documented
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libxml2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-23 10:52 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 08:56:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-01-23 10:52:29 EST
Description of Problem:
The --sgml option of xmlcatalog is not documented in the man page.

Version-Release number of selected component (if applicable):
libxml2-2.4.13-0.72, others
Comment 1 Daniel Veillard 2002-02-11 08:56:13 EST
I added a description of the option in the XML version of the
man page, the stylesheet still need to be applied to update the
man page itself

http://cvs.gnome.org/bonsai/cvsquery.cgi?module=gnome-xml&branch=HEAD&branchtype=match&dir=gnome-xml&file=&filetype=match&who=veillard&whotype=match&sortby=Date&hours=&date=explicit&mindate=02%2F11%2F02+08%3A53&maxdate=02%2F11%2F02+08%3A55&cvsroot=%2Fcvs%2Fgnome

Daniel
Comment 2 Daniel Veillard 2002-08-29 05:43:03 EDT
This should be fixed in the latests rawhide or packages shipped in the
beta.

Daniel

Note You need to log in before you can comment on or make changes to this bug.